#DB properties:
spring.datasource.url=jdbc:mysql://172.16.10.66:3306/safety-business-3.0.0?allowMultiQueries=true&serverTimezone=GMT%2B8&characterEncoding=utf8
spring.datasource.username=root
spring.datasource.password=root_123